package net.woodyfolsom.msproj.sgf;

import java.util.ArrayList;
import java.util.List;

public class Node {
	private List<SGFProperty> properties = new ArrayList<SGFProperty>();
	
	public void addProperty(SGFProperty property) {
		properties.add(property);
	}
	
	public int getPropertyCount() {
		return properties.size();
	}
}
